/*==========================================
施設一覧
==========================================*/
.facilitiesList {
	padding: 0 0 20rem;
}
@media screen and (max-width: 1024px) {
	.facilitiesList {
		padding-bottom: 6rem;
	}
}
.facilitiesList__inner {
	max-width: 1320px;
	width: 96%;
	margin: 0 auto;	
}
@media screen and (max-width: 768px) {
	.facilitiesList__inner {
		width: 100%;
		padding-inline: 2rem;
	}
}
.facilitiesList__listBox {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 10rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__listBox {
		grid-template-columns: repeat(1,1fr);
		gap: 3rem;
	}
}
.facilitiesList__photo {
	padding: 0 0 2rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__photo {
		text-align: center;
	}
}
.facilitiesList__subTitle {
	font-size: 2rem;
	line-height: 2rem;
	padding-bottom: 1.7rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__subTitle {
		font-size: 1.4rem;
		padding-bottom: 1.2rem;
	}
}
.facilitiesList__title {
	font-size: 3rem;
	line-height: 3rem;
	color: #FF7F3E;
	padding-bottom: 1.7rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__title {
		font-size: 2.2rem;
		padding-bottom: 1.2rem;
	}
}
.facilitiesList__info {
	padding-bottom: 2rem;
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__info {
		padding-bottom: 1.6rem;
	}
}
.facilitiesList__infoText {
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	.facilitiesList__infoText {
		font-size: 1.4rem;
	}
}
.facilitiesList__photoLink {
	overflow: hidden;
	display: block;
	border-radius: 2rem;
}
.facilitiesList__photoLink img {
	transition: 0.4s;
}
@media screen and (max-width: 768px) {
	.facilitiesList__photoLink img {
		width: 100%;
	}
}
.facilitiesList__photoLink:hover img {
	transform: scale(1.2);
}
@media screen and (max-width: 768px) {
	.facilitiesList__infoAdd {
		font-size: 1.4rem;
		padding-bottom: 1.1rem;
	}
	.facilitiesList__infoTel {
		font-size: 1.4rem;
	}
}











